::ng-deep hcm-mfe-work-calendar-page {
  .btnAcrossPageName {
    position: fixed;
    top: 134px;
    right: 25px;
  }
  .pull-right {
    text-align: right;
  }
  .pull-left {
    text-align: left;
  }
  #select-year {
    display: inline-block;
    width: 200px;
    text-align: left;
  }
  .wrap-action-calendar {
    margin-left: -20px;
  }
}
